import request from '@/utils/request'

//动态属性
export function dynamicPropertiesDroplist(params) {
    return request({
        url: '/site/dynamicPropertiesDroplist',
        method: 'GET',
        params,
    })
}

//图片上传
// export function uploadImg(params) {
//     return request({
//         url: '/patrolInspectionDevice/pictureUpload',
//         method: 'POST',
//         data: params,
//     })
// }


//站点基本信息-新增
export function siteAdd(params) {
    return request({
        url: '/site/siteAdd',
        method: 'POST',
        data: params,
    })
}





// 台区列表查询
export function platformList(params) {
    return request({
        url: '/platformArea/platformAreaListOne',
        method: 'GET',
        params,
    })
}